{% extends 'base.html' %}

{% load static %}


        {% block title %}
            Expense Category List
        {% endblock title %}


    {% block content %}
    <main>
        <h1>My Receipts</h1>
        <table>
            <thead>
                <tr>
                    <th>Name</th>
                    <th>Number of Receipts</th>
                </tr>
            </thead>
            <tbody>
                {% for item in category_list %}
                    <tr>
                        <td>{{ item.name }}</td>
                        <td>{{ item.receipts.all.count }}</td>
                    </tr>
                {% endfor %}
            </tbody>
        </table>
    </main>
    {% endblock %}
